RubyGems Navigation menu

duckdb 0.5.0

This module is Ruby binding for DuckDB database engine. You must have the DuckDB engine installed to build/use this module.

Versions:

  1. 0.5.0 - September 23, 2022 (23.5 KB)
  2. 0.3.4.0 - April 29, 2022 (22.5 KB)
  3. 0.3.3.0 - April 29, 2022 (22.5 KB)
  4. 0.3.2.0 - February 23, 2022 (22 KB)
  5. 0.3.1.0 - November 20, 2021 (20.5 KB)
Show all versions (23 total)

Development Dependencies (4):

Owners:

Pushed by:

Authors:

  • Masaki Suketa

SHA 256 checksum:

f0ade7d641d3bfed736e70c31180b561bdec23857eef38cc83f152967ef9bf51

Total downloads 25,120

For this version 96

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.6.0

Links: